@charset "utf-8";
/* CSS Document */

h2	{text-shadow:2px 2px 6px #666;}
h3	{text-shadow:2px 2px 6px #666;}

.ebay_table	{background:#FFF7B1; font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-shadow:2px 2px 6px #666;}
.ebayHead	{border:solid 1px #000; border-width:1px 1px 0 1px;}
.ebayContent	{text-align:center; border:solid 1px #000; border-width:0 1px 0 1px;}
.ebayUl	{margin-left:20%; list-style:url(images/farbklecks.png); line-height:30px; text-align:left; font-weight:bold;}
.ebayArtImage	{box-shadow:2px 2px 6px #666;}
.ebayInfo	{border:solid 1px #000; border-width:0 1px 0 1px; text-align:center; font-weight:bold; padding:20px;}
.ebayAnschrift	{border:solid 1px #000; border-width:0 1px 0 1px; text-align:center; font-weight:bold; padding:20px;}
.ebayArea1	{border:solid 1px #000; border-width:0 1px 0 1px; text-align:left; font-weight:bold; padding:20px;}
.ebayArea2	{border:solid 1px #000; border-width:0 1px 1px 1px; text-align:left; padding:20px;}
.ebayTextareas	{border:solid 1px #000; background:#900; padding:4px; resize:none; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:860px;}